/*
 Theme Name:   PIPADES
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Unprinted
 Author URI:   http://www.unprinted.ch
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

#main-header{
  background-image: url("./img_base/PIPADES_header.png");
  background-position: bottom;
}
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px !important;

}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 165px 0 0 0 !important;
}
#main-header{
  min-height: 200px
}
}

span.price{display: none;}
.product-total{
    display: none;
}
.total,
.woocommerce-Price-currencySymbol,
.woocommerce-Price-amount,
.cart_totals h2,
.cart_totals table,
.product-subtotal,
.product-price,
.cart-subtotal,
.order-total{
    display: none;
}

.woocommerce-checkout-review-order,
#customer_details{
    float: left;
    width: 50%;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 80%;
}

.et_pb_section_0.et_pb_section {
  background-repeat:repeat-x;;
  background-position: top;
  -webkit-background-size: auto;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  background-size: auto;
}
.risque-grid{
    margin-right: 2.5%;
    margin-bottom:20px;
    float: left;
    border: 1px solid #0066a7;
    padding: 20px;
    min-height: 280px;
    position: relative
        
}

@media screen and (min-width: 640px) {
  .risque-grid{
    	width:45%;      
	}
}

.risque-grid .read-more{
	display: none;
}
.risque-grid h5{
    position: absolute;
    bottom: 0;
}
.risque-grid p{
       margin-bottom: 20px;

}
.risque-grid a.risque_button{
    font-family: 'Abel', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    color: #0066a7;
    margin-bottom: 8px;
    text-transform: uppercase;
    position: absolute;
    right:20px;
    bottom: 0;
}
.risque-grid h2{
    font-size: 1.5em;
    line-height: 1.2

}
 
.alaune:before{
    display: block;
    content:"A la une";
    text-align: center;
    width:100%;
    font-family: 'Abel', Helvetica, Arial, Lucida, sans-serif;
    font-size: 24px !important;
    font-weight: bold;
    font-size:1.3em;
    color: white;
    margin-top: 20px;
    margin-bottom: 30px;
}


.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt.disabled{
    background: white;
}


.grid-home .et_pb_post{
    min-height: 200px !important;
    
}

.grid-home .et_pb_post .post-content h4 {
}

/*

search field

*/

.sf-field-category{
    color: #0066a7;
}
.sf-field-category ul{
    
}
.sf-field-category ul li.sf-level-0 input{
    display: none;
}
.sf-field-category ul li.sf-level-0 label{
    padding-left: 0;
    font-weight: bold;
}
.sf-field-category ul li ul.children{
    color: #0066a7;
}
.sf-field-category ul ul.children li input{
    display: inline;
}
.sf-field-category ul ul.children li label{
    display: inline;
    font-weight: normal;
    word-break: normal;
}
.sf-field-category ul,
.sf-field-category ul ul.children {
    margin-left: 0;
    padding-left: 0;
}


#tab-description h2{
    display: none;
}

.et-search-form input {
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    width: 90%;
    margin: auto;
    border: none;
    color: #333;
    background: rgba(255,255,255,0.3);
    font-size: 2em !important;
}

.et_search_form_container .et_close_search_field{
        font-size: 2em !important;

}



/*
#no-urgence .et_pb_promo_description{
    width: 50%;
    font-size: 0.8em;
}
#no-urgence .et_pb_promo_description h2{
    font-size: 0.6em;
}
#no-urgence .et_pb_promo_button{
    width: 50%
}*/
